## datapm 0.10

=== debian/changelog ===
datapm (0.10-1.1) unstable; urgency=low

  * Non-maintainer upload with maintainer approval.
  * Add Depends on python-pkg-resources.
    Closes: #681901
  * Add *.egg-info/* to debian/clean to fix FTBFS if built twice in a row.
    Closes: #682053

 -- Evgeni Golov <evgeni@debian.org>  Thu, 19 Jul 2012 22:07:11 +0200

datapm (0.10-1) unstable; urgency=low

  * Initial release (Closes: #664566)

 -- J. Félix Ontañón <fontanon@emergya.es>  Sun, 18 Mar 2012 11:15:20 +0100
