=== debian/watch ===
version=3
http://pypi.python.org/packages/source/d/dpm/dpm-([0-9a-z.]+)\.tar.gz
